Loading...
Searching...
No Matches
mzcalibrationinterface.cpp File Reference

handles different ways to compute m/z using calibration parameters More...

`#include "mzcalibrationinterface.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

handles different ways to compute m/z using calibration parameters

Date
  11/11/2020

Author
  Olivier Langella

Definition in file mzcalibrationinterface.cpp.